.wallet-body {
  padding: 20px;
  display: flex;
  flex-direction: row;
  justify-content: space-around;

  @media only screen and (max-width: 568px) {
    flex-direction: column;
  }
}

.w-card-container {
  margin-right: 20px;

  @media only screen and (max-width: 568px) {
    margin-right: unset;
  }
}

.w-table-container {
  min-width: 310px;

  @media only screen and (max-width: 320px) {
    min-width: unset;
  }

  @media only screen and (min-width: 823px) {
    width: 55%;
    max-width: 540px;
  }
}
